## libcommons-net1-java 1.4.1

=== debian/changelog ===
libcommons-net1-java (1.4.1-5build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:42:44 +0100

libcommons-net1-java (1.4.1-5) unstable; urgency=low

  * Add a dummy package libcommons-net-java to ease upgrades.
    (Closes: #641326)

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 20:16:53 +0200

libcommons-net1-java (1.4.1-4) unstable; urgency=low

  * Add missing Conflicts: and Replaces: libcommons-net-java.
  * Update Vcs-* headers.
  * Remove Arnaud from Uploaders list.
  * Add missing Apache-1.1 license to debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Fri, 12 Aug 2011 23:31:41 +0200

libcommons-net1-java (1.4.1-3) unstable; urgency=low

  [ Michael Koch ]
  * Fixed watch file to match version 1.x only.

  [ Torsten Werner ]
  * Rename package to libcommons-net1-java and add Provides:
    libcommons-net-java.
  * Remove Java runtime Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 10:33:15 +0200

libcommons-net-java (1.4.1-2) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.
  * Set java source version to 1.4.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Switch to debhelper compat level 5.
  * Update Standards-Version: 3.8.2.
  * Add Homepage and Vcs-* headers.
  * Change Section: java.
  * Change encoding of debian/copyright to UTF-8.
  * Fix Description (the The).

 -- Torsten Werner <twerner@debian.org>  Sun, 02 Aug 2009 22:50:12 +0200

libcommons-net-java (1.4.1-1) unstable; urgency=low

  * New upstram (closes: #377064)
  * debian/watch: updated to official Apache web site (not a mirror)
  * Updated Standards-Version to 3.7.2; split Build-Dep and
    Build-Dep-Indep
  * Built with java-gcj-compat-dev and cdbs-ant
  * debian/doc-base: added (based on Wolfgang's libcommons-logging-java
    debian/doc-base file)

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  1 Aug 2006 12:01:53 +0200

libcommons-net-java (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 15 Mar 2005 12:55:43 +0100

libcommons-net-java (1.2.2-2) unstable; urgency=low

  * gjdoc can now build the documentation (closes: #273546).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 28 Feb 2005 12:02:14 +0100

libcommons-net-java (1.2.2-1) unstable; urgency=low

  * New upstream release (closes: #272028).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 11 Oct 2004 10:39:14 +0200

libcommons-net-java (1.2.1-2) unstable; urgency=low

  * added cdbs to the build-depends, thanks to Frederik Schueler (Closes:
    #251451)

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 29 May 2004 21:05:46 +0200

libcommons-net-java (1.2.1-1) unstable; urgency=low

  * Initial Release (closes: #237513).

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 11 May 2004 17:01:55 +0200
