=== debian/control ===
Source: libcommons-net1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: default-jdk, ant, liboro-java (>=2.0.8), junit
Standards-Version: 3.8.2
Homepage: http://commons.apache.org/net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-net1-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-net1-java/

Package: libcommons-net1-java
Architecture: all
Depends: liboro-java (>= 2.0.8), ${misc:Depends}
Conflicts: libcommons-net-java (<< 1.4.1-4~)
Replaces: libcommons-net-java (<< 1.4.1-4~)
Description: internet protocol suite Java library
 This is an Internet protocol suite Java library originally developed by
 ORO, Inc. This version supports Finger, Whois, TFTP, Telnet, POP3, FTP,
 NNTP, SMTP, and some miscellaneous protocols like Time and Echo as well
 as BSD R command support. The purpose of the library is to provide
 fundamental protocol access, not higher-level abstractions. Therefore,
 some of the design violates object-oriented design principles. Our
 philosophy is to make the global functionality of a protocal accesible
 (e.g., TFTP send file and receive file) when possible, but also provide
 access to the fundamental protocols where applicable so that the
 programmer may construct his own custom implementations (e.g, the TFTP
 packet classes and the TFTP packet send and receive methods are
 exposed). NetComponents was originally a commercial product, but after
 ORO dissolved, it was continued to be made available for those who
 found it useful. However, no updates have been made since version
 1.3.8, released in 1998. Now that certain contract obligations have
 expired, it is possible to make the source code freely available under
 the Apache Software License.
 .
 This is a part of the Apache Commons Project.

Package: libcommons-net-java
Architecture: all
Depends: libcommons-net1-java (= ${binary:Version}), ${misc:Depends}
Description: dummy package for upgrading to libcommons-net-java
 This package can be safely removed after ugrading to libcommons-net1-java.
