=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
#export DH_COMPAT=4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS := oro junit
DEB_ANT_BUILD_TARGET := dist
LIBRARY=commons-net
VERSION=1.4.1
ANT_OPTS = -Dant.build.javac.source=1.4

install/libcommons-net1-java::
	dh_install -plibcommons-net1-java target/$(LIBRARY)-$(VERSION).jar /usr/share/java/
	dh_link -plibcommons-net1-java /usr/share/java/$(LIBRARY)-$(VERSION).jar /usr/share/java/$(LIBRARY).jar

#clean::
#	-rm debian/lib$(LIBRARY)-java.links gjdoc_rawcomment.cache
#	-rm -fr $(DIST) $(BUILD) $(APIDOC)
