=== debian/watch ===
version=3
http://www.apache.org/dist/commons/net/source/commons-net-(1[0-9\.]*)-src\.tar\.gz debian uupdate
